/* Typography */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);

* {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

/* General reset */
* {
	margin:0; 
	padding:0;
	max-height:10000px;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 26px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
body{
	color:#171618;
	font:16px/26px /* Arial, Helvetica, sans-serif*/;
	background:#b8b7a6;
	position:relative;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:none;
}
a{
	text-decoration: none;
	color:#171618;
}
a:hover{
	text-decoration:none;
}
a:active{background-color: transparent;}
input, textarea, select{
	font:16px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#171618;
	overflow: auto;
}
input[type=text], input[type=password], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
	border-radius:0;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1, h2{
	font-weight:normal;
	/* text-transform:uppercase; */
	color:#44235b;
}
h1{
	font-size:33px;
	line-height:35px;
	margin:0 0 24px;
}
h2{
	font-size:23px;
	line-height:35px;
	margin:0 0 16px;
}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins{text-decoration: none;}
s, strike, del{text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after{quotes: none;}
blockquote:before, blockquote:after, q:before, q:after{content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	/* border:1px solid #ccc; */
	padding:0px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
header, footer, article, section, hgroup, nav, figure{display:block;}
figure{
	margin:0;
	padding:0;
}
/* wrapper */
#wrapper{
	max-width:1003px;
	margin:0 auto 42px;
}
#page{width:100%;}
.wrapper-holder{
	/*moving styles to media queries section - Mobile only */
}
.bg-box{
	position:relative;
}
.bg {
	overflow: hidden;
	position:relative;
	/*z-index: -1;*/
	top: 0;
	left: 0;
	width:100%;
	height:100%;
}
.bg img {
	position:relative;
}
/* header */
#header-m{display:none;}
#header{
	background:#eae9e4;
	position:relative;
	z-index:5;
}
#header:after,
#header .row:after{
	content:'';
	display:block;
	clear:both;
}
#header .row{
	padding:0 7px 0 20px;
	position:relative;
	z-index:2;
}
/* additional navigation */
.add-nav{
	float:left;
	font-size:13px;
	line-height:17px;
	text-transform:uppercase;
	margin:7px 0 0;
}
.add-nav ul{margin:0;}
.add-nav li{
	float:left;
	list-style:none outside;
	margin:0 0 0 22px;
}
.add-nav ul li:first-child{margin-left:0;}
.add-nav a{
	color:#666;
	text-decoration:none;
}
.add-nav a:hover{text-decoration: none;}
.alignright{float:right;}
.add-nav ul li.featured a {
	background: #ffa414;
	padding: 1px 7px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	color: #fff !important;
}
.add-nav ul li.featured a:before {
	content: "\271D";
	padding-right: 6px;
}
.add-nav ul li.featured.purple a {
	background: #44235b;
}
.add-nav ul li.featured.pink a {
	background: #b61e63;
}
.add-nav ul li.featured.green a {
	background: #40966f;
}
.add-nav ul li.featured.yellow a {
	background: #ffa414;
}
.add-nav ul li.featured.blue a {
	background: #13638f;
}
.add-nav ul li.featured.orange a {
	background: #f06636;
}

#sidebar .widget ul li.purple a, #sidebar .widget ul li.pink a, #sidebar .widget ul li.green a, #sidebar .widget ul li.yellow a, #sidebar .widget ul li.blue a, #sidebar .widget ul li.orange a {
	color: #fff !important;  
}

/* information menu */
.info-menu{
	float:left;
	position:relative;
	background:#44235b;
	font-size:13px;
	line-height:17px;
	text-transform:uppercase;
	color:#fff;
}
.info-menu a{
	color:#fff;
	text-decoration:none;
}
.info-menu a:hover,
.info-menu li.active a,
.info-menu.expanded .opener{background:#ffa414;}
.info-menu .opener{
	display:block;
	min-width:175px;
	height:31px;
	line-height:29px;
	padding:0 40px 0 18px;
	position:relative;
}
.info-menu .opener:before{
	content:'';
	width:22px;
	height:16px;
	background:url(../images/sprite.png) no-repeat -22px -98px;
	position:absolute;
	top:8px;
	right:9px;
}
.info-menu .slide{
	position:absolute !important;
	top:100%;
	left:0;
	width:100%;
}
.info-menu .slide ul{
	margin:2px 0 0;
	overflow:hidden;
	background:#44235b;
}
.info-menu .slide li{
	list-style:none outside;
	border-top:1px solid #674c7a;
}
.info-menu .slide ul li:first-child{border:none;}
.info-menu .slide a{
	display:block;
	padding:6px 18px 8px;
}
/* search-form */
.search-form{
	float:right;
	background:#fff;
	margin:4px 0 0 7px;
	padding:0 5px 0 1px;
}
.search-form input[type="search"]{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	margin:0;
	padding:0 0 0 5px;
	background:none;
	border:none;
	font-style:italic;
	font-size:13px;
	line-height:22px;
	color:#999;
	height:22px;
	width:230px;
}
.search-form input[type="search"]::-webkit-input-placeholder{color:#999;}
.search-form input[type="search"]::-moz-placeholder{
	color:#999;
	opacity: 1;
}
.search-form input[type="search"]:-moz-placeholder{color:#999;}
.search-form [type=search]{-webkit-appearance:none;}
.search-form input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none;}
.search-form input[type="submit"]{
	float:left;
	margin:3px 0 0 5px;
	padding:0;
	width:18px;
	height:18px;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	background:url(../images/sprite.png) no-repeat 0 -98px;
	border:none;
	cursor:pointer;
}
.search-form input[type="submit"]:hover{cursor:pointer;}
/* navbar */
.navbar{
	background:#fff;
	padding:25px 37px 12px 40px;
	position:relative;
	z-index:1;
}
.navbar:after{
	content:'';
	display:block;
	clear:both;
}
/* logo */
.logo{
	float:left;
	width:190px;
	height:93px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
	margin:0;
}
.logo a{
	display:block;
	height:100%;
}
/* main navigation */
#main-nav{
	float:right;
	margin:44px 0 0;
	text-transform:uppercase;
	font-size:17px;
	line-height:21px;
}
#main-nav li{list-style:none outside;}
#main-nav li.hover{position:relative;}
#main-nav > li{
	float:left;
	margin:0 0 0 31px;
}
#main-nav a{text-decoration:none;}
#main-nav li.hover ul{top:100%;}
#main-nav .right-side ul{
	left:auto;
	right:0;
}
#main-nav ul{
	position:absolute;
	top:-9999px;
	left:1px;
	font-weight:bold;
	font-size:17px;
	line-height:20px;
	text-transform:none;
	width:200px;
	margin:0;
	z-index:1;
	padding:20px 0;
}
#main-nav ul:before,
#main-nav ul:after{
	content:'';
	position:absolute;
	z-index:-1;
	left:0;
}
#main-nav ul:before{
	width:20px;
	height:20px;
	top:0;
	background:url(../images/sprite.png) no-repeat -152px -126px;
}
#main-nav .right-side ul:before{
	left:auto;
	right:0;
	background-position:-152px -150px;
}
#main-nav ul:after{
	width:100%;
	top:20px;
	bottom:0;
	background:#44235b;
	box-shadow:5px 5px 10px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:5px 5px 10px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:5px 5px 10px 0 rgba(0,0,0,0.3);
}
/* DYNAMICALLY CHANGE BACKGROUND COLORS ON MAIN NAV */
#main-nav li:nth-child(4n+2) ul:after {
	background: #ba1d61;
}
#main-nav li:nth-child(4n+2) ul:before{
	background:url(../images/sprite.png) no-repeat -179px -104px;
}
#main-nav li:nth-child(4n+3) ul:after {
	background: #40966f;
}
#main-nav li:nth-child(4n+3) ul:before{
	background:url(../images/sprite.png) no-repeat -179px -150px;
}
#main-nav li:nth-child(4n+4) ul:after {
	background: #ffa500;
}
#main-nav li:nth-child(4n+4) ul:before{
	background:url(../images/sprite.png) no-repeat -179px -199px;
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}
#main-nav li:nth-child(4n+5) ul:after {
	background: #13638f;
}
#main-nav li:nth-child(4n+5) ul:before{
	background:url(../images/sprite.png) no-repeat -179px -126px;
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
} 
#main-nav li:nth-child(4n+6) ul:after {
	background: #d15f27;
}
#main-nav li:nth-child(4n+6) ul:before{
	background:url(../images/sprite.png) no-repeat -179px -174px;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

#main-nav .right-side ul:after{
	box-shadow:-5px 5px 10px 0 rgba(0,0,0,0.3);
	-moz-box-shadow:-5px 5px 10px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow:-5px 5px 10px 0 rgba(0,0,0,0.3);
}
#main-nav ul a{
	font-weight:normal;
	color:#fff;
	display:block;
	padding:11px 10px 9px 19px;
}
#main-nav ul a:hover,
#main-nav ul li.active a{
	background: rgba(255,255,255,0.15);
	text-shadow:0 1px 2px rgba(0,0,0,0.3);
}
/* main */
#main{
	padding: 8px 26px 0 58px;
	background:#eae9e4;
	overflow:hidden;
}
/* breadcrumbs */
.breadcrumbs {
	font-size: 12px;
	color: #44235B;
}
.breadcrumbs p {
	margin: 3px 0 8px 0;
}
.breadcrumbs a {
	color: #44235B;
}
.breadcrumbs a:hover {
	text-decoration: underline;
}
/* twocolumns */
#twocolumns{
	width:100%;
	float:left;
	position:relative;
	z-index:1;
}
#twocolumns:before{
	content:'';
	width:254px;
	/* background:#44235b; Moving color bg to extend only as far as #sidebar content */
	position:absolute;
	top:0;
	bottom:15px;
	right:0;
	z-index:-1;
}
/* content */
#content{margin:0 281px 0 0;}
#content a {
	color: #40966f;
	font-weight: bold;
}
#content ul {
}
#content img {
	padding: 4px;
	/*border: 1px solid #b8b7a6; */
	background: white;
	max-width: 100%;
	height: auto;
}
#content img.png {
	background: none;
}
.c1{
	width:100%;
	float:left;
}
.c1 h1 {
	background: #fff;
	padding: 10px;
	font-size: 38px;
	line-height: 45px;
	letter-spacing: -.035em;
}
.c1 .dude p:first-child {
	background: #fff;
	padding: 10px;
}
.c1 .dude p:first-child:first-line {
	font-weight: bold;
}
.c1 .frame p:first-child {
	background: none;
}

body.blog .c1 .sub-post:first-child {
	padding-top: 0;
}

.sub-post{
	overflow:hidden;
	padding:16px 0 15px;
	font-size:14px;
	line-height:24px;
	clear: both;
}
.sub-post .holder{
	overflow:hidden;
	background:#fff;
	padding:29px 26px 4px;
	border-bottom: 
}
.sub-post p{margin:0 0 14px;}
.Flexible-container {
    position: relative;
    padding-bottom: 90%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
	border: 1px solid #b8b7a6;
}
.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
blockquote {
	font-family: Georgia, serif;
	max-width: 500px;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	position: relative;
	color: #383838;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 60px;
	position: absolute;
	left: -10px;
	top: 0px;
	color: #7a7a7a;
}

blockquote:after {
	display: block;
	content: "\201e";
	font-size: 60px;
	position: absolute;
	right: -15px;
	top: -40px;
	color: #7a7a7a;
}

blockquote p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-style: italic;
	line-height: 1.45;
}

blockquote span {
	font-size: 13px;
	font-style: normal;
	color: #8f8f8f;
	padding: 12px 0;
}
#content img {
	margin: 0 10px;
	max-width: 100%;
}
/* sidebar */
#sidebar{
	width: 257px;
	float:right;
	color:#fff;
	font-size:14px;
	line-height:17px;
	padding: 0;
}
#sidebar a{color:#fff;}
/* menu widget */
#sidebar .widget{
	overflow:hidden;
	margin:0 0 16px;
	padding: 16px 20px 0 20px;
	background:#44235b;
}
#sidebar .widget ul li a:before {
	content: '';
	background: transparent url(../images/sprite.png);
	background-position:0  -250px;
	display: block;
	width: 9px;
	height: 18px;
	margin: 0 5px 0 0px;
	float: left;
}
#sidebar .widget ul li a{
	line-height: 18px;
}
#sub-pages h2 {
	font-size: 23px;
	margin: 0;
	color: #fff;
} 
#sidebar h3{
	font-size:14px;
	line-height:17px;
	margin:0 0 19px;
}
#sidebar h3 .opener{
	position:absolute;
	left:-9999px;
	top:-9999px;
}
#sidebar h3 .opener:before{content:'';}
#sidebar ul{
	margin:0;
	overflow:hidden;
}
#sidebar li{
	list-style:none outside;
	margin:0 0 19px;
}


/* section specific colors */
#content img.featured-thumb {float: right; margin: 0  0 30px 20px; clear: both;}
#twocolumns.division #sub-pages h2 { font-size: 40px;}
#twocolumns.division #content { }
#twocolumns.division img.featured {margin: 0; width: auto; max-width: 100%; height: auto; background: none;  }
#twocolumns.division .c1 { }

body.page-about .frame h3, body.page-parent-about .frame h3 {
	background-color:#44235b;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-admission #sidebar .widget, body.page-parent-admission #sidebar .widget {
	background: #ba1d61;
}
body.page-admission .c1 h1, body.page-parent-admission .c1 h1, body.page-admission .c1 h2, body.page-parent-admission .c1 h2 {
	color: #ba1d61;
}
body.page-admission .frame h3, body.page-parent-admission .frame h3 {
	background-color: #ba1d61;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-academics #sidebar .widget, body.page-parent-academics #sidebar .widget {
	background: #40966f;
}
body.page-academics .c1 h1, body.page-parent-academics .c1 h1, body.page-academics .c1 h2, body.page-parent-academics .c1 h2 {
	color: #40966f;
}
body.page-academics .frame h3, body.page-parent-academics .frame h3 {
	background-color: #40966f;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-athletics #sidebar .widget, body.page-parent-athletics #sidebar .widget {
	background: #ffa500;
}
body.page-athletics .c1 h1, body.page-parent-athletics .c1 h1, body.page-athletics .c1 h2, body.page-parent-athletics .c1 h2 {
	color: #ffa500;
}
body.page-athletics .frame h3, body.page-parent-athletics .frame h3 {
	background-color: #ffa500;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-student-life #sidebar .widget, body.page-parent-student-life #sidebar .widget {
	background: #13638f;
}
body.page-student-life .c1 h1, body.page-parent-student-life .c1 h1, body.page-student-life .c1 h2, body.page-parent-student-life .c1 h2 {
	color: #13638f;
}	
body.page-student-life .frame h3, body.page-parent-student-lifes .frame h3 {
	background-color: #13638f;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.blog #sidebar .widget, body.page-news #sidebar .widget, body.page-parent-news #sidebar .widget, body.single #sidebar .widget {
	background: #d15f27;
}
body.page-news .c1 h1, body.page-parent-news .c1 h1, body.page-news .c1 h2, body.page-parent-news .c1 h2 {
	color: #d15f27;
}
body.page-news .frame h3, body.page-parent-news .frame h3 {
	background-color: #d15f27;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-prospective-families .c1 h2, body.page-prospective-families .c1 h2, body.page-parent-students .c1 h2, body.page-parent-students .c1 h2, body.page-parent-parents .c1 h2, body.page-parent-parents .c1 h2, body.page-parent-faculty-info .c1 h2, body.page-parent-faculty-info .c1 h2, body.page-parent-alumnae .c1 h2, body.page-parent-alumnae .c1 h2 {
	color: ##44235b;
}
body.page-prospective-families .frame h3, body.page-prospective-families .frame h3, body.page-parent-students .frame h3, body.page-parent-students .frame h3, body.page-parent-parents .frame h3, body.page-parent-parents .frame h3, body.page-parent-faculty-info .frame h3, body.page-parent-faculty-info .frame h3, body.page-parent-alumnae .frame h3, body.page-parent-alumnae .frame h3 {
	background-color: #44235b;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-leadership .c1 h3, body.page-parent-leadership .c1 h3 {
	background-color: #44235b;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}
body.page-global-education .c1 h3, body.page-parent-global-education .c1 h3 {
	background-color: #44235b;
	padding:10px;
	font-weight:normal;
	color:#FFF !important;
}

body.page-college-advisement #sidebar h2.widgettitle { 
	font-size: 21px;
	line-height: 25px;
}

/* ---------- DIVISION PAGE TEMPLATE STYLES ----------- */

#twocolumns.division #content {
	margin: 0 10px 0 0;
	overflow: auto;
}

#twocolumns.division #content img.featured {
	float: right;
	padding: 0;
}

#twocolumns.division .pagemenu {
	float: left;
	color: #fff;
	width: 200px;
	padding: 20px 20px 0 20px;
	background: #44235B;
}

body.page-parent-admission #twocolumns.division .pagemenu {
	background-color: #ba1d61;
}

body.page-parent-academics #twocolumns.division .pagemenu {
	background-color: #40966f;
	min-height: 403px;
}

body.page-parent-academics #twocolumns.division .pagemenu {
}

body.page-parent-athletics #twocolumns.division .pagemenu {
	background-color: #fca522;
}

body.page-parent-student-life #twocolumns.division .pagemenu {
	background-color: #13638f;
}

#twocolumns.division .pagemenu h2 {
	color: #fff;
	font-size: 40px;
}

body.page-parent-student-life #twocolumns.division .pagemenu h2 {
	font-size: 32px;
}

#twocolumns.division .pagemenu ul {
	margin: 0;
}

#twocolumns.division .pagemenu ul li {
	list-style: none;
}

#twocolumns.division .pagemenu ul li a {
	color: #fff;
	font-weight: normal;
	padding: 6px 0;
	display: block;
}

#twocolumns.division .wpcontent {
	max-width: 688px;
	float: left;
	margin: 40px 12px 30px 0;
	padding: 20px;
	background: #fff;
	color: #333 !important;
	font-size: 14px;
	line-height: 26px !important;
}

/* ----- ----- ----- DIVISION PAGE WIDGETS ----- ----- ----- */

#twocolumns.division #sidebar {
	width: auto;
	margin-top: 40px;
	float: left;
}

#twocolumns.division #sidebar ul {
	width: 168px;
}
#twocolumns.division #sidebar ul li {
	margin: 0;
	font-size: 16px;
	margin: 0 0 20px 0;
}
#twocolumns.division #sidebar ul li a {
	display: block;
	padding: 22px 0 22px 10px;
}

#twocolumns.division #sidebar ul li a.email {
	background: #ba1d61;
}

#twocolumns.division #sidebar ul li a.student-life {
	background: #13638f;
}

#twocolumns.division #sidebar ul li a.prospective-families {
	background: #44235B;
	position: relative;
	height: auto;
}

#twocolumns.division #sidebar ul li a.prospective-families:before {
	content: "";
	display: block;
	position: absolute;
	min-width: 35px;
	top: 0;
	right: 0;
	background: #fca522;
	height: 100%;
}

#twocolumns.division #sidebar ul li a.prospective-families:after {
	content: "Info";
	padding: 0;
	position: absolute;
	top: 40%;
	right: 0;
	text-transform: uppercase;
	font-weight: normal;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#twocolumns.division #sidebar ul li a.academics {
	background: #40966f ;
}

#twocolumns.division #sidebar ul li a.awards {
	background: #44235B;
}

#twocolumns.division #sidebar ul li a.curriculum {
	background: #13638f;
}

#twocolumns.division #sidebar ul li a.newsletter {
	background: #d15f27;
}

#twocolumns.division #sidebar ul li a.visit-padua {
	padding: 19px 0 22px 10px;
	background: #ba1d61 url(../images/visit-padua.jpg) no-repeat;
	background-position: 0 45px;
	height: 118px;
}

#twocolumns.division #sidebar ul li a.padua360 {
	background: #13638f;
}

#twocolumns.division #sidebar ul li a.technology {
	background: #40966f;
}

.one_half {
	width: 45% !important;
	margin-right: 5% !important;
}

body.page-academics #twocolumns.division .wpcontent p.green {
	font-size: 23px;
	line-height: 36px;
}

body.page-academics #twocolumns.division .wpcontent p.green:first-line {
	font-weight: bold
}
body.page-student-life #twocolumns.division .wpcontent p.blue:first-line {
	font-size: 20px;
	line-height: 28px;
}

/* ----- ----- ----- Tab styles ----- ----- ----- */
.tab1 a, .tab2 a, .tab3 a  {
	position:fixed;
	cursor: pointer;
	font-size: 18px !important;
	/* line-height: 13px; */
	padding: 10px 15px;
	color: #fff !important;
	font-weight: normal !important;
	/* margin-left: -128px !important;
	margin-top: 89px !important; */
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.tab1 a {
	background: #f06636;
	top: 120px;
	right: -43px;
}

.tab2 a {
	background: #40966f;
	top: 241px;
	right:-28px;
}

.tab3 a {
	background: #44235b;
	top: 375px;
	right: -56px;
}

.dc-contact-content .slick-form li.comment-row {
	font-size: 29px !important;
	line-height: 36px !important;
	font-weight: normal !important;
}
.dc-contact-content .slick-form {
	padding: 0 20px !important;
}

/* ----- ----- ----- JUSTIFIED IMAGE GRID ----- ----- ----- */

#content #jig1 img {
	padding: 0;
	margin: 0;
}

.jig-clearfix {
	margin-bottom: 40px;
}

/* ----- ----- ----- People styles ----- ----- ----- */

#content .tshowcase img {
	margin: 0;
	padding: 0;
}

.tshowcase-box.ts-col_4 {
	background: white;
	padding: 3px 3px 1px;			
	text-align: left;
	width: 142px;
	margin: 0 3px 25px;
	border: 1px solid #fff;
}

.tshowcase-box.ts-col_4.ts-dept-chairperson {
	background: #dad3de;
	border-color: #8e49be;
}
				
.tshowcase-box.ts-col_4.ts-dept-chairperson:after {
	content: "\002A";
	color: #8e49be;	
	float: right;
	margin-top: -20px;
}

#ts-filter-nav {
	font-size: 11px;
	margin: 0;
}

.tshowcase-box-info {
	font-size: 12px;
	color: #171618;
	line-height: 1.3em;	
}

.tshowcase-single-position {
	font-size: 11px;
	font-style: normal !important;
	letter-spacing:	-.0125em;
	text-rendering: optimizeLegibility;
	height: 30px;
	overflow: hidden;
}

.tshowcase-single-email {
	margin-top: 12px;
	padding-top: 4px;
	border-top: 1px solid #eae9e4;
}

.tshowcase-box.ts-col_4.ts-dept-chairperson .tshowcase-single-email {
	border-color: #8e49be;
}

.tshowcase-single-email a {
	display: block;
	width: 16px;
	height: 14px;
	background: transparent url(../images/icon-envelope.png) no-repeat;
	text-indent: -9999px;
}
	
/* ---------- TEMPORARILY REMOVE SUB-PAGES WIDGET FROM ABOUT SECTION ----------- */
body.page-parent-about li#sub-pages.widget.widget_sub-pages {
display: none;
}
/* ---------- TEMPORARILY REMOVE SUB-PAGES WIDGET FROM ATHLETICS SECTION ----------- */
body.page-parent-athletics li#sub-pages.widget.widget_sub-pages {
display: none;
}
/* footer */
#footer{
	overflow:hidden;
	background:#fff;
	padding:15px 52px 47px 44px;
	margin:0 0 15px;
	color:#707070;
	font-size:14px;
	line-height:16px;
}
#footer a{
	color:#707070;
	text-decoration:none;
}
#footer a:hover{text-decoration: none;}
/* address */
#footer address{
	float:left;
	margin:0;
	font-style:normal;
}
#footer address .logo{
	width:88px;
	height:88px;
	background-position:-60px -98px;
	margin:0 17px 0 0;
}
#footer address strong{
	display:block;
	font-weight:normal;
	font-size:19px;
	line-height:23px;
	text-transform:uppercase;
	margin:0 0 6px;
}
#footer address .details{
	width:170px;
	float:left;
	margin:2px 0 0;
}
/* social networks */
.social-networks{
	float:right;
	margin:5px 0 0;
	text-align:center;
}
.social-networks ul{
	margin:0 0 0 -7px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.social-networks li{
	display:inline-block;
	vertical-align:top;
	letter-spacing:0;
	margin:0 0 10px 7px;
	list-style:none outside;
}
.social-networks ul li:first-child{padding-left:0;}
.social-networks a{
	float:left;
	width:55px;
	height:54px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
}
.social-networks a.ico360{background-position:0 -126px;}
.social-networks a.facebook{background-position:0 -190px;}
.social-networks a.twitter{background-position:-60px -190px;}
.social-networks a.email{background-position:-120px -190px;}
.social-networks strong{
	display:block;
	font-style:italic;
	font-size:22px;
	line-height:25px;
	color:#b8b7a6;
	text-transform:uppercase;
}
/* copyright */
.copyright{
	overflow:hidden;
	font-size:12px;
	line-height:15px;
	color:#fff;
	margin:0 0 15px;
	text-align:right;
}
.copyright a{
	color:#fff;
	text-decoration:none;
}
.copyright a:hover{text-decoration: none;}
.copyright ul{
	margin:0 0 0 -17px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	letter-spacing:-5px;
}
.copyright li{
	font-size:12px;
	line-height:15px;
	letter-spacing:0;
	display:inline-block;
	vertical-align:top;
	list-style:none outside;
	position:relative;
	padding:0 0 0 9px;
	margin:0 0 0 8px;
}
.copyright li:before{
	content:'';
	width:1px;
	height:11px;
	background:#fff;
	position:absolute;
	top:50%;
	left:0;
	margin:-5px 0 0;
}
.copyright ul li:first-child:before{display:none;}
/* site map */
.site-map{
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	z-index:10;
	padding:0 36px 0 41px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	color:#fff;
	font-size:12px;
	line-height:15px;
}
.site-map a{color:#fff;}
.site-map .sm-slide{
	width:100%;
	position:relative;
	overflow:hidden;
	background:#44235b;
	padding:0 90px 0 121px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.site-map ul{
	margin:0;
	padding:13px 0 0;
	font-size:0;
	line-height:0;
	letter-spacing:-5px;
	text-transform:uppercase;
}
.site-map ul li{
	display:inline-block;
	vertical-align:top;
	width:162px;
	padding:12px 15px 19px 0;
	list-style:none outside;
	font-size:18px;
	line-height:21px;
	letter-spacing:0;
}
.site-map ul a,
.site-map ul ul a:hover{text-decoration:none;}
.site-map ul a:hover,
.site-map ul ul a{text-decoration: none;}
.site-map ul ul{
	text-transform:none;
	padding:6px 0 0;
}
.site-map ul li.disabled a {
	cursor: default;
}
.site-map ul li.disabled ul li a {
	cursor: auto;
}

.site-map ul ul li{
	font-size:12px;
	line-height:15px;
	padding:0 0 7px;
}
.site-map h3{
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	font-size:15px;
	line-height:29px;
}
.site-map .sm-opener{
	display:table;
	width:1px;
	margin:0 auto;
	background:#44235b;
	white-space:nowrap;
	padding:0 20px 2px;
	text-decoration:none;
	text-align:center;
}
.site-map .sm-opener:hover{text-decoration: none;}
.site-map .sm-close{
	position:absolute;
	top:24px;
	right:24px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat -152px -98px;
	padding:0;
	width:14px;
	height:14px;
}
/* overlay */
.overlay{
	position:absolute;
	top:31px;
	bottom:0;
	left:0;
	width:100%;
	z-index:9;
	background:#333;
	opacity:0.9;
	display:none;
}
.site-map-expanded .overlay{display:block;}
.home #main{padding:13px 0 0 5px;}
/* post area */
.post-area{
	max-width:926px;
	margin:0 auto -3px;
}
/* .columns holder */
.columns-holder{
	overflow:hidden;
	margin:0 0 16px -17px;
}
/* news carousel */
.news{
	float:left;
	width:638px;
	margin:0 0 0 17px;
	font-weight:bold;
	font-size:38px;
	line-height:41px;
	color:#fff;
}
.carousel{position:relative;}
.carousel .mask{
	position:relative;
	overflow:hidden;
	z-index:1;
}
.carousel .slideset{
	width:99999px;
	float:left;
}
.carousel .slide{float:left;}
.news .carousel .slide{
	position:relative;
	height:310px;
}
.news .carousel img{
	vertical-align:top;
	width:100%;
}
.news .description{
	position:absolute;
	bottom:0;
	left:0;
	padding:0 21px 17px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	z-index:2;
}
.news a{
	color:#fff;
	text-decoration:none;
}
.news a:hover h2{text-decoration: none;}
.news h2{
	font-weight:bold;
	font-size: 28px;
	line-height: 32px;
	color:#fff;
	margin:0;
	text-shadow:0 1px 4px rgba(0,0,0,0.75);
	letter-spacing: -.035em;
}
.news .carousel .btn-prev,
.news .carousel .btn-next{
	position:absolute;
	top:50%;
	left:0;
	z-index:2;
	width:39px;
	height:46px;
	background:url(../images/sprite.png) no-repeat -118px -250px;
	text-indent:-9999px;
	overflow:hidden;
	margin:-23px 0 0;
}
.news .carousel .btn-next{
	left:auto;
	right:0;
	background-position:-160px -250px;
}
.columns-holder .column{
	float:left;
	margin:0 0 -18px 17px;
}
/* post */
.post{
	float:left;
	position:relative;
	text-transform:uppercase;
	color:#fff;
	font-size:28px;
	line-height:31px;
	margin:0 0 0 17px;
	overflow:hidden;
}
.column .post{
	float:none;
	overflow:hidden;
	margin:0 0 18px;
}
.post a{
	color:#fff;
	text-decoration:none;
}
.post img{
	vertical-align:top;
	width:100%;
}
.post .description{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:#ffa414;
	z-index:2;
}
.post h2{
	margin:0;
	font-size:28px;
	line-height:31px;
	color:#fff;
}
.post p{margin:0;}
.post .holder{padding:14px 12px;}
.post1{
	width:271px;
	height:214px;
}
.post2,
.post2 h2{
	font-size:17px;
	line-height:19px;
}
.post2{
	width:271px;
	height:78px;
}
.post2 .description{background:#44235b;}
.post2 .holder{padding:10px 12px;}
.post3,
.post3 h2{
	font-size:52px;
	line-height:57px;
}
.post3{
	width:466px;
	height:254px;
}
.post3 .description{background:#40966f;}
.post3 .holder{padding:3px 9px;}
.post4,
.post4 h2{
	font-size:22px;
	line-height:25px;
	text-transform:none;
	text-align:right;
}
.post4{
	width:210px;
	height:254px;
}
.post4 h2{margin:0 0 9px;}
.post4 .description{background:#ba1d61;}
.post4 .holder{
	padding:13px 14px;
	position:absolute;
	right:0;
	bottom:0;
}
.post.hover .description,
.post-alt .description{display:none;}
.post-alt.hover .description{display:block;}
/* logo holder */
.logo-holder{
	float:left;
	margin:0 0 0 17px;
	text-align:center;
	background:#116293;
}
.logo-holder img{vertical-align:top;}
.logo-holder-m,
.mobile-menu{display:none;}



/* Custom Pages */

.breadcrum {
	margin-bottom:10px;
	font-size:13px;
}
.top-section {
	width:910px;
	margin:auto;
}
.middle-section {
	width:910px;
	margin:auto;
	margin-top:30px;
	margin-bottom:30px;
}
.bottom-section {
	width:910px;
	margin:auto;
	margin-top:-10px;
	margin-bottom:30px;
}
.nav-box {
	width:200px;
	padding:20px;
	margin-right:35px;
}
.nav-box li {
	list-style-position:outside;
	list-style-type: none;
	margin-top:12px;
}
.nav-box li a {
	color:#FFF;
}
.about .prime-content {
	width: 420px;
	margin-left: 125px;
}
.about .prime-content img {
	margin-left:-155px;
	margin-top:25px;
}
.nav-box h3 {
	font-size:40px;
	color:#FFF;
	font-weight:normal;
}
.prime-content h4 {
	font-size:30px;
	line-height:22px;
	font-weight: normal;
	letter-spacing: 0.25em;
	margin:20px 0 32px 0;
}
.prime-content p {
	font-size:16px;
}
.white-box {
	width:688px;
	background-color:#FFF;
	overflow:auto;
	padding:20px;
	font-size:14px;
	line-height:25px;
}
.white-box p {
	margin:0;
}
.white-box p.float-left {
	width:420px;
}
.white-box p.float-right {
	font-size: 14px;
	/* color: #333; */
	margin-right:15px;
	width:300px;
}
.about .white-box p.float-right {
	width: 233px;
	font-size: 20px;
	line-height:32px;
}

/* ----- ----- STYLE NOW SUPPORTED BY TinyMCE EDITOR PLUGIN some some sttributes disabled*/

.disclosure {
	max-width: 688px;
	background-color: #FFF;
	/* overflow: auto; */
	padding: 0 20px;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	color: #666;	
} */

.purple p.float-left {
	width:393px;
	margin-right:30px;
}
.widgets {
	width:170px;
	font-size:15px;
}
.widgets a {
	color:#FFF;
}
.widgets a img {
	margin-bottom:13px;
}
.widgets a img.last {
	margin-bottom:0;
}
.technology-widget {
	background-color:#40966f;
	padding:20px 0 20px 10px;
	width:150px;
	margin-bottom:8px;
}
.weekly-news-widget {
	background-color:#44235b;
	padding:20px 0 20px 10px;
	width:150px;
	margin-bottom:8px;
}
.visit-widget {
	background-color:#b61963;
	padding:20px 0 20px 10px;
	width:150px;
}
.scholarship-widget {
	background-color:#fca522;
	padding:20px 0 20px 10px;
	width:150px;
	margin-bottom:8px;
}
.contact-widget {
	background-color:#b61e63;
	padding:20px 0 20px 10px;
	width:150px;
	margin-bottom:8px;
}
.threesixty-widget {
	background-color:#242e63;
	padding:20px 0 20px 10px;
	width:150px;
	margin-bottom:8px;
}
.push-bottom {
	font-size:18px;
	margin-bottom:20px !important;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.white-box p.color-text {
	font-size:23px;
	line-height:36px;
	margin-bottom:25px;
}
.white-box p.black-text {
	color:#333 !important;
	font-size:14px;
	line-height:26px !important;
}
.student-life .white-box p.black-text {
	line-height:23px !important;
}
.academics .white-box {
	height:296px;
}
.admissions .white-box {
	height:386px;
}
.student-life .white-box {
	height:388px;
}
.athletics .white-box p {
	width:315px;
}
.athletics .white-box p {
	height:209px;	
}
.purple, .purple a {
	color:#44235b;
}
.purple-bg {
	background-color:#44235b;
}
.green, .green a, .green p {
	color:#40966f !important;
}
.green-bg {
	background-color:#40966f;
	height:383px;
}
.blue, .blue a {
	color:#13638f;
}
p.blue {
	font-size:20px;
	line-height:28px;
}
.blue-bg {
	background-color:#13638f;
	height:313px;
	margin-bottom:0px;
}
.blue-bg h3 {
	font-size:30px;
}
/* .pink, .pink a {
	color:#b61e63 !important;
} TEMP DISABLE FOR SIDEBAR COLOR CORRECTIONS */
p.float-left.black-text {
	width:330px;
}
.pink-bg {
	background-color:#b61e63;
	height:297px;
	margin-bottom:20px;
}
.yellow, .yellow a {
	color:#fca522;
}
.yellow-bg {
	background-color:#fca522;
	height:155px;
	margin-bottom:20px;
}
p.yellow {
	font-size:20px;
	line-height:32px;
}
.sports-main-p {
	font-size:20px;
	line-height:32px;
}

/* news sideabr recent posts */
.widget.featured-news .featured-news-post {
	margin-bottom:20px;
	padding-bottom: 12px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.35);
	line-height: 1.4em;
}

.widget.featured-news .featured-news-post:last-child {
	border-bottom: none;
}

.widget.featured-news .featured-news-post img {
	float: left;
	margin: 0 10px 20px 0
}

/* tablets styles */
@media only screen and (max-width: 1095px){
/* hide tabs when viewport smaller than page width */
		.tab1, .tab2 {
		visibility:hidden;
		display:none;
	}
}
@media only screen and (max-width: 1015px){.site-map .sm-slide{padding:0 70px;}}
@media only screen and (max-width: 1001px){
  /* Division Pages */
  
  #twocolumns.division .pagemenu {
	  width:100%;
	  padding-bottom:20px;
	  margin-bottom:20px;
  }
  #twocolumns.division #content img.featured {
	  float: none;
	  padding: 0;
	  margin: auto;
	  display: block;
  }
  #twocolumns.division .wpcontent {
	  max-width: 100%;
	  margin:20px 0;
  }
  #twocolumns.division #content {
	  overflow:hidden;
  }
  #twocolumns.division #sidebar {
	  width: 100%;
	  margin-top: 10px;
  }
  #twocolumns.division #sidebar ul {
	  width: 100%;
  }
  #sidebar ul {
	  padding: 2px 0px 15px !important;
  }
  body.page-parent-academics #twocolumns.division .pagemenu {
	  min-height: 283px;
}
}
@media only screen and (max-width: 979px){
	#main{padding:46px 15px 0;}
	.navbar{padding:25px 15px 12px;}
	.copyright{margin:0 15px 15px;}
	.home #main{padding:13px 14px 0;}
	.post-area{margin:0;}
	.columns-holder{margin:0;}
	.news{
		float:none;
		width:auto;
		margin:0 auto;
		padding:0 0 18px;
		max-width:638px;
		overflow:hidden;
	}
	.columns-holder .column{
		float:none;
		margin:0;
	}
	.logo-holder{display:none;}
	.post,
	.column .post,
	.logo-holder-m{
		overflow:hidden;
		margin:0 auto 18px;
		float:none;
	}
	.logo-holder-m img{width:auto;}
}
@media only screen and (min-width: 768px){#sidebar .widget .slide{position:static !important;}}
/* mobile styles */
@media only screen and (max-width: 767px){
	body{background:#eae9e4;}
	h1{margin:0 0 16px;}
	h2{margin:0 0 18px;}
	#wrapper{margin:0;}
	#header{display:none;}
	/* mobile header */
	#header-m{
		overflow:hidden;
		background:#fff;
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:2;
		width:100%;
	}
	#header-m .holder{
		overflow:hidden;
		padding:5px 15px 6px 12px;
	}
	#header-m .logo{
		width:76px;
		height:37px;
		background-position:-38px -250px;
	}
	#header-m .opener{
		float:right;
		width:26px;
		height:19px;
		text-indent:-9999px;
		overflow:hidden;
		background:url(../images/sprite.png) no-repeat 0 -270px;
		margin:8px 0 0;
	}
	#page{
		padding:48px 0 0;
		position:relative;
		z-index:1;
	}
	#main{padding:19px 16px 0;}
	#twocolumns:before{
		display:none;
		content:" ";
	}
	#sidebar{
		float:none;
		width:auto;
		padding:0;
		background: none;
	}
	#sidebar h3{margin:0;}
	#sidebar h3 span{display:none;}
	#sidebar h3 .opener{
		display:block;
		background:;
		text-decoration:none;
		padding:16px 30px 17px 20px;
		position:relative;
		top:auto;
		left:auto;
	}
	#sidebar h3 .opener:before{
		content:' ';
		width:9px;
		height:18px;
		background:url(../images/sprite.png) no-repeat 0 -250px;
		position:absolute;
		top:17px;
		right:13px;
	}
	#sidebar .expanded h3 .opener:before{
		width:19px;
		height:10px;
		background-position:-14px -250px;
		top:21px;
	}
	#sidebar .widget .slide{
		width:100%;
		overflow:hidden;
		position:relative;
		background:;
	}
	#sidebar ul{padding:2px 20px 15px;}
	#content{margin:0;}
	#content:after{
		content:'';
		display:block;
		clear:both;
	}
	.sub-post{padding:2px 0;}
	.sub-post .holder{padding:15px 13px 0;}
	.sub-post .frame{
		width:100%;
		float:left;
		margin:0 0 -6px;
	}
	#footer{
		background:#eae9e4;
		padding:26px 19px 66px;
		margin:0;
	}
	#footer address{
		margin:0 0 43px;
		float:none;
		overflow:hidden;
	}
	#footer address .logo{margin:0 16px 0 0;}
	#footer address .details{margin:1px 0 0;}
	.social-networks{
		float:none;
		overflow:hidden;
		margin:0 0 15px;
	}
	.site-map{
		padding:0 14px;
		position:relative;
		background-color:#eae9e4;
	}
	.site-map .sm-opener{
		display:block;
		line-height:53px;
		padding:0 10px;
		width:auto;
	}
	.copyright{
		background:#eae9e4;
		margin:0;
		color:#666;
		padding:24px 14px 17px;
		text-align:center;
	}
	.copyright a{color:#666;}
	.copyright li:before{background:#666;}
	.home #main{padding:19px 14px 0;}
	.post,
	.column .post,
	.logo-holder-m{
		display:block;
		margin:0 0 11px;
	}
	.post{
		width:auto;
		height:auto;
	}
	.post .bg,
	.post img{display:none;}
	.post .description{
		position:static;
		display:block !important;
	}
	.post,
	.post h2{
		font-size:28px;
		line-height:31px;
		text-align:left;
		text-transform:uppercase;
	}
	.post h2{margin:0;}
	.post .holder{
		padding:15px 12px 16px;
		position:static;
		text-align:left;
	}
	.post .details{display:none;}
	.news{
		margin:0 0 11px;
		max-width:none;
	}
	.news .description{padding:0 6px 8px;}
	.news h2{
		font-size:20px;
		line-height:23px;
	}
	.news .carousel .btn-prev,
	.news .carousel .btn-next{
		width:26px;
		height:30px;
		background-position:0 -300px;
		margin:-15px 0 0;
	}
	.news .carousel .btn-next{background-position:-38px -300px;}
	.wrapper-holder{
		/* styles to help fix scrolling issues */
		position: relative;
		overflow: scroll; /* still causing extra scroll bar */
		-webkit-overflow-scrolling: touch;
	}
	/* mobile menu */
	.mobile-menu{
		display: block;
		width: 220px;
		position: fixed;
		top: 48px;
		right: 0%;
		background: #666;
		padding: 10px 0 0;
		height: 90%;
		z-index: -1;
		overflow: scroll;
		-webkit-overflow-scrolling: touch;
	}
	.mobile-menu .search-form{
		margin:0 5px 9px 7px;
		width:202px;
		float:none;
		overflow:hidden;
	}
	.mobile-menu .search-form input[type="search"]{width:179px;}
	.mobile-menu .widget{
		font-size:17px;
		line-height:20px;
		text-transform:uppercase;
		color:#fff;
	}
	.mobile-menu .widget a{
		color:#fff;
		text-decoration:none;
	}
	.mobile-menu .widget a:hover{text-decoration: none;}
	.mobile-menu h3{
		margin:0;
		font-weight:normal;
		font-size:13px;
		line-height:15px;
		background:#333;
		padding:7px 16px;
		text-transform:uppercase;
	}
	.mobile-menu .widget ul{margin:0;}
	.mobile-menu .widget li{
		list-style:none outside;
		border-top:1px solid #888;
	}
	.mobile-menu .widget ul li:first-child{border:none;}
	.mobile-menu .widget ul a{
		display:block;
		padding:14px 16px 15px;
	}
	.overlay{top:0;}
	.dc-contact-slick {
		display:none;
	}
}
@media only screen and (max-width: 600px){
  .one_half {
	  width: 100% !important;
	  margin-right:0 !important;
  }
} 

/* NEWSLETTER TAB STYLES */

.constant-contact-signup {
	color: #fff;
	background: #44235b !important;
	height: 214px !important;
	position: fixed;
	z-index:100;
	right: 0;
	top: 50%;
}
.constant-contact-signup span {
	cursor: pointer;
	font-size: 18px !important;
	line-height: 13px;
	background: #f06636 !important;
	padding: 12px 15px;
	color: #fff;
	font-weight: normal !important;
	text-transform:uppercase;
	margin-left: -128px !important;
	margin-top:89px !important;
	position: absolute;
	right: 212px;
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
	/* IE */
	-ms-transform: rotate(-90deg);
	/* Opera */
	-o-transform: rotate(-90deg);
	/* Internet Explorer */
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.constant-contact-signup p {
	font-size: 29px !important;
	line-height: 36px !important;
	font-weight: normal !important;
	padding:16px 20px 0 16px;
}
.constant-contact-signup input[type=text] {
	color: #999 !important;
	font: normal 12px Arial, sans-serif;
	width: 200px !important;
	background-image:none !important;
	background-color: #FFF !important;
	border:none;
	outline:none;
	height:30px;
}
.constant-contact-signup form {
	margin-left:20px;
}
.constant-contact-signup .submit {
	background: url(http://padua.jellyfacecreative.com/wp-content/plugins/slick-contact-forms/css/images/submit-arrow.png) no-repeat;
	text-indent:-9999px; width:31px;
	height:31px;
	border:none; outline:none;
	margin:-50px 0 0 215px;
	background-color:#FF0;
	cursor:pointer;
}
	
/* Main body of slide out form */
.dc-contact-slick {
	color: #fff;
	background: #44235b !important;
	height: 214px !important;
}
.dc-contact-slick, .dc-contact-slick .tab {
	border: none !important;
}
.dc-contact-content .slick-form .text-input, .dc-contact-content .slick-form .text-area {
	background: none !important;
	color: #999 !important;
	font: normal 12px Arial, sans-serif;
	width: 200px !important;
	background-image:none !important;
	background-color: #FFF !important;
}